/* 
html5doctor.com Reset Stylesheet
v1.6.1
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

html {
  font-size: 62.5%;
}
body {
  background: #fff;
  color: #222;
  font-family: Robot, 'Noto Sans JP', sans-serif;
  font-feature-settings: "palt";
  font-weight: 400;
  font-size: 16px;
  font-style: normal;
  line-height: 1.6;
  margin: 0;
  overflow-x: hidden;
}
.wrap {
  margin: auto;
  width: 100%;
}
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}
img {
  max-width: 100%;
  vertical-align: bottom;
}

/* list */
ul {
  list-style: none;
  padding: 0;
}

/* link */
a:link,a:visited,a:hover,a:active {
  color: #2e3840;
  text-decoration: none;
}
a img:hover {
  filter: alpha(opacity=70);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

button{
  cursor: pointer;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;  
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}
  
  /* list */
  ul {
    list-style: none;
    padding: 0;
  }
  
  /* link */
  a:link,a:visited,a:hover,a:active {
    color: #2e3840;
    text-decoration: none;
  }
  a img:hover {
    filter: alpha(opacity=70);
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  
  button{
    cursor: pointer;
  }
  .pc {
  display: block !important;
}

.sp {
  display: none !important;
}

/*notes*/
header {
  background: top center / cover url(../img/kv_back.png) no-repeat;
  padding: 0 2%;
}

header .header__wrap {
  align-items: center;
  display: flex;
  justify-content: center;
  margin: auto;
  padding-left: 10%;
  max-width: 1440px;
}

header .header__wrap .box__wrap {
  text-align: center;
  width: 40%;
  padding: 3vw 0;
}

header .header__wrap .box__wrap h1 {
  font-size: 3.2rem;
  line-height: 1.4;
  margin-bottom: 10px;
}

header .header__wrap .box__wrap h1 span {
  color: #33cccc;
  font-size: 5.6rem;
  font-weight: 900;
  letter-spacing: .075em;
  line-height: 1.0;
}

header .header__wrap .box__wrap h1 span span {
  color: #33cccc;
  font-size: 4.2rem;
  font-weight: 700;
  letter-spacing: .05em;
}

header .header__wrap .box__wrap > p {
  font-size: 1.5em;
  font-weight: bold;
  line-height: 1.4;
}

header .header__wrap .box__wrap .logo {
  max-width: 418px;
  width: 100%;
}

header .header__wrap .box__wrap div {
  font-size: 1.2rem;
  margin: 0 auto 1em;
  max-width: 310px;
}

header .header__wrap .box__wrap div a {
  display: block;
  filter: drop-shadow(0 4px 8px rgba(0, 0, 0, 0.24));
  margin-bottom: .5em;
}
header .header__wrap .box__wrap div > p {
  font-size: 2em;
  font-weight: bold;
  color: #de5bb7;
  margin-bottom: 10px;
}

header .header__wrap .box__wrap .i1 {
  max-width: 418px;
  width: 100%;
  margin: auto;
}

header .header__wrap .item {
  width: 65%;
}

/*notes*/
:root {
  --c-main: 0, 32, 100;
}

[aria-disabled=true],
[disabled] {
  cursor: not-allowed
}

.s01__wrap {
  position: relative;
  background: #fff;
  padding: 80px 5%;
  max-width: 1440px;
  margin: auto;
}

.s01__wrap:before {
  position: absolute;
  content: '';
  top: 100%;
  left: 50%;
  margin-left: -48px;
  border: 48px solid transparent;
  border-top: 38px solid #fff;
}

.s01__wrap h2 {
  font-size: 3.2rem;
  line-height: 1.3;
  margin-bottom: 2em;
  text-align: center;
}

.s01__wrap h2 span {
  font-size: 4.0rem;
}

.s01__wrap h2 span span {
  position: relative;
  color: #3366cc;
  font-size: 5.0rem;
}

.s01__wrap > div {
  display: flex;
  align-items: center;
}

.s01__wrap > div > div {
  width: 45%;
  text-align: right;
}
.s01__wrap > div > div img {
  width: 40%;
}

.s01__wrap ul {
  width: 50%;
}

.balloon4 {
  position: relative;
  margin: 1em 0 1em 4em;
  padding: 1em 2em;
  background: #33cccc;
  border-radius: 30px;
  display: inline-block;
  color: #fff;
}

.balloon4:before {  
  content: "";
  position: absolute;
  left: -38px;
  width: 13px;
  height: 12px;
  bottom: 0;
  background: #33cccc;
  border-radius: 50%;
}

.balloon4:after {
  content: "";
  position: absolute;
  left: -24px;
  width: 20px;
  height: 18px;
  bottom: 3px;
  background: #33cccc;
  border-radius: 50%;
}
.balloon4 p {
  margin: 0; 
  padding: 0;
  text-align: center;
  font-size: 1.2em;
}

.s01__wrap li span {
  background: linear-gradient(transparent 72%, #95b2ce 0%);
}

/*notes*/
.s02__wrap {
  background: #e4fdfd;
  overflow: hidden;
  padding: 100px 5% 60px;
}

.s02__wrap h2 {
  font-size: 3.8rem;
  line-height: 1.3;
  margin-bottom: 1em;
  text-align: center;
}

.s02__wrap h2 span {
  color: #de5bb7;
  font-size: 4.6rem;
}

.s02__wrap ul {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: auto;
  max-width: 800px;
}

.s02__wrap ul:before {
  position: absolute;
  content: '';
  background: 100% / 100% url(../img/17467_color.png) no-repeat;
  width: 152px;
  height: 269px;
  bottom: -35%;
  right: -15%;
}

.s02__wrap ul li {
  margin-top: 10px;
  width: 30.00%;
  padding: 2% 1%;
  background: #fff;
  border-radius: 5px;
}

.s02__wrap ul li img {
  width: 25%;
  margin-bottom: 1em;
  border-radius: 100%;
  max-width: 100px;
}

.s02__wrap ul li div {
  font-size: 1.5rem;
  font-weight: 700;
  text-align: center;
}

.s02__wrap ul li div h3 {
  color: #3366cc;
  font-size: 2.2rem;
}

/*notes*/
.s04__wrap {
  padding: 80px 5%;
  max-width: 1440px;
  margin: auto;
}

.s04__wrap h2 {
  font-size: 3.6rem;
  line-height: 1.3;
  margin-bottom: 1em;
  text-align: center;
}

.s04__wrap h2 span {
  color: #3366cc;
}

.s04__wrap ul {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: auto;
  max-width: 700px;
}

.s04__wrap ul:before {
  position: absolute;
  content: '';
  background: 100% / 100% url(../img/17500_color.png) no-repeat;
  width: 177px;
  height: 235px;
  bottom: -10%;
  left: -30%;
}

.s04__wrap ul li {
  margin-top: 15px;
  text-align: left;
  width: 48.57%;
}

.s04__wrap ul li h3 {
  color: #3366cc;
  font-size: 2.4rem;
  padding: .25em;
  border-bottom: 2px solid #33cccc;
}

.s04__wrap ul li p {
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1.3;
  padding: .75em;
}

.s04__wrap ul li:nth-child(4) p {
  line-height: 1.0;
}

.s04__wrap ul li p span {
  font-size: 3.2rem;
}

/*notes*/
.s05__wrap {
  background: #e4fdfd;
  padding: 80px 5%;
}

.s05__wrap h2 {
  font-size: 4.0rem;
  line-height: 1.3;
  margin-bottom: 1.5em;
  text-align: center;
}

.s05__wrap div {
  background: #fff;
  border: 2px solid #3366cc;
  box-sizing: border-box;
  margin: auto;
  max-width: 960px;
  padding: 30px;
}

.s05__wrap div h3 {
  background: #3366cc;
  border-radius: 2em;
  color: #fff;
  display: table;
  font-size: 2.0rem;
  margin: -50px auto 1em;
  padding: .25em 1.5em;
}

/*notes*/
.s08__wrap {
  padding: 80px 5%;
  max-width: 1440px;
  margin: auto;
}

.s08__wrap h2 {
  font-size: 4.0rem;
  line-height: 1.3;
  margin-bottom: 1em;
  text-align: center;
}

.s08__wrap h3 {
  position: relative;
  background: #3366cc;
  border-radius: 10px;
  color: #fff;
  display: table;
  font-size: 2.2rem;
  line-height: 1;
  margin: 0 auto 1em;
  padding: .5em 1em;
  text-align: center;
}

.s08__wrap h3:before {
  position: absolute;
  content: '';
  top: 100%;
  left: 50%;
  margin-left: -8px;
  border: 8px solid transparent;
  border-top: 12px solid #3366cc;
}

.s08__wrap h3 span {
  font-size: 3.4rem;
}

.s08__wrap ul {
  margin: 60px auto;
  max-width: 1000px;
  display: flex;
  justify-content: space-between;
}

.s08__wrap ul li {
  width: 30%;
}

.s08__wrap ul li:last-child:before {
  display: none;
}

.s08__wrap ul li img {
  width: 70%;
  margin: 0 auto 20px;
}

.s08__wrap ul li .box__wrap div {
  align-items: center;
  display: flex;
}

.s08__wrap ul li .box__wrap div p {
  color: #3366cc;
  font-weight: 700;
  line-height: 1;
  margin-right: 1em;
}

.s08__wrap ul li .box__wrap div p span {
  display: block;
  font-size: 5.6rem;
  font-weight: 900;
}

.s08__wrap ul li .box__wrap div h4 {
  font-size: 2.2rem;
}

.s08__wrap a {
  display: block;
  filter: drop-shadow(0 6px 8px rgba(0, 0, 0, 0.24));
  margin: auto;
  max-width: 372px;
}

/*notes*/
.s09__wrap {
  background: #e4fdfd;
  padding: 80px 5%;
}

.s09__wrap h2 {
  font-size: 4.0rem;
  line-height: 1.3;
  margin-bottom: 1em;
  text-align: center;
}

.s09__wrap ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: auto;
  max-width: 980px;
}

.s09__wrap ul li {
  box-sizing: border-box;
  margin-top: 2%;
}

.s09__wrap ul li .box__wrap {
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin-bottom: 2em;
  padding-bottom: 3em;
  border-bottom: 2px solid #3366cc;
}
.s09__wrap ul li:last-child .box__wrap {
  border-bottom: none;
}

.s09__wrap ul li .box__wrap div {
  text-align: left;
  width: 28%;
}

.s09__wrap ul li .box__wrap div p {
  color: #3366cc;
  font-size: 2.6rem;
  font-weight: 700;
}

.s09__wrap ul li .box__wrap div p span {
  font-size: 5.6rem;
}

.s09__wrap ul li .box__wrap div h3 {
  font-size: 2.0rem;
  margin-right: 2%;
}

.s09__wrap ul li .box__wrap img {
  width: 15%;
  margin-right: 2%;
  border-radius: 100%;
}
.s09__wrap ul li .box__wrap > p {
  border-radius: 24px;
  padding: 0 20px;
  width: 100%;
}

/*notes*/
.s11__wrap {
  background: #3366cc;
  padding: 0 5% 80px;
}

.s11__wrap h2 {
  color: #fff;
  font-size: 3.6rem;
  line-height: 1.3;
  margin-bottom: 1em;
  text-align: center;
}

.s11__wrap div {
  background: #fff;
  border-radius: 12px;
  box-sizing: border-box;
  margin: auto;
  max-width: 720px;
  padding: 30px;
}

.s11__wrap .t1 {
  color: #fff;
  margin: 1.5em auto 0;
  max-width: 720px;
  text-align: right;
}

.s11__wrap.policy p {
  overflow: scroll;
  height: 200px;
}

/*notes*/
.s12__wrap {
  padding: 80px 5%;
  max-width: 1440px;
  margin: auto;
}

.s12__wrap h2 {
  font-size: 3.6rem;
  line-height: 1.3;
  margin-bottom: 1.5em;
  text-align: center;
}

.acc__wrap {
  margin: auto;
  max-width: 720px;
  padding-bottom: 1em;
}

.acc__wrap .question {
  position: relative;
  align-items: center;
  display: flex;
  font-size: 2.0rem;
  font-weight: 600;
  line-height: 1.3;
  padding-bottom: .5em;
  padding-right: 2.5em;
}

.acc__wrap .question p:nth-of-type(1) {
  align-items: center;
  color: #3366cc;
  display: flex;
  font-size: 2.4rem;
  font-weight: 700;
  height: 36px;
  justify-content: center;
  margin-right: .5em;
  width: 36px;
}

.acc__wrap .question p:nth-of-type(2) {
  width: 90%;
}

.acc__wrap .answer {
  margin-bottom: .5em;
  padding: 1.5em;
}

.acc__wrap a:link,
.acc__wrap a:visited {
  color: #3366cc;
  text-decoration: underline;
}

/*notes*/
.s13__wrap {
  background: #3366cc;
  padding: 80px 5%;
}

.s13__wrap h2 {
  color: #fff;
  font-size: 3.6rem;
  line-height: 1.3;
  margin-bottom: 1em;
  text-align: center;
}

.s13__wrap .box__wrap {
  background: #fff;
  border-radius: 12px;
  box-sizing: border-box;
  margin: auto;
  max-width: 720px;
  padding: 20px;
}

dl div {
  border-bottom: 1px solid #3366cc;
  display: flex;
  padding: .75em 0;
}

dl div:last-child {
  border-bottom: none;
}

dt {
  color: #3366cc;
  font-weight: 700;
  max-width: 15em;
  width: 100%;
}

dd a:link,
dd a:visited {
  color: #3366cc;
  text-decoration: underline;
}

.s13__wrap .privacy:link,
.s13__wrap .privacy:visited {
  color: #fff;
  display: block;
  margin: .5em 0 1.5em;
  text-align: center;
}

/*notes*/
.s14__wrap {
  padding: 80px 5%;
  max-width: 1440px;
  margin: auto;
}

.s14__wrap h2 {
  font-size: 3.6rem;
  line-height: 1.3;
  margin-bottom: 2em;
  text-align: center;
}

.s14__wrap .text-center {
  text-align: center;
  margin-bottom: 10em;
}

form {
  font-weight: 700;
  margin: auto;
  max-width: 720px;
}

form .input__wrap {
  align-items: flex-start;
  display: flex;
  margin-bottom: 16px;
}

form .item__wrap {
  margin: .5em 0;
  width: 35%;
}

form .item__wrap span {
  background: #de5bb7;
  color: #fff;
  font-size: 1.2rem;
  margin-right: .5em;
  padding: .2em .5em;
  text-align: center;
}

form .item__wrap span.any {
  background: #fff;
  border: 1px solid #222;
  color: #222;
}

form input[type=text],
form input[type=mail],
form input[type=tel],
form input[type=number],
form textarea {
  background: #f1f1f1;
  border: 1px solid #f1f1f1;
  border-radius: 6px;
  box-sizing: border-box;
  padding: 2%;
  width: 65%;
}

form textarea {
  font-family: Arial, 'Noto Sans JP', sans-serif;
  height: 150px;
}

form select {
  background: #f1f1f1;
  border: 1px solid #f1f1f1;
  border-radius: 6px;
  box-sizing: border-box;
  font-size: 1.6rem;
  font-weight: 700;
  padding: 2%;
  width: 32.5%;
}

.s14__wrap .radio__wrap,
.s14__wrap .checkbox__wrap {
  margin-top: .25em;
  width: 65%;
}

.s14__wrap .radio__wrap div,
.s14__wrap .checkbox__wrap div {
  align-items: baseline;
  display: flex;
  margin: .3em 0;
  width: 50%;
}

form input[type=submit] {
  background: #3366cc;
  border: none;
  color: #fff;
  cursor: pointer;
  display: block;
  font-size: 2.4rem;
  font-weight: 700;
  margin: 1.5em auto 0;
  max-width: 240px;
  padding: .65em;
  transition: .4s;
  width: 100%;
  border-radius: 5px;
}

form input[type=submit]:hover {
  background: #3366cc;
}

a.back {
  background: gray;
  color: #fff !important;
  max-width: 240px;
  width: 100%;
  display: block;
  margin: auto;
  padding: .65em;
  transition: .4s;
  text-align: center;
  box-sizing: border-box;
  border-radius: 5px;
}

::-webkit-input-placeholder {
  color: #cacaca;
  font-size: 1.6rem;
}

/*notes*/
footer {
  background: #f1f1f1;
  font-size: 1.4rem;
  padding: 20px 5% 10px;
  text-align: center;
}

footer img {
  margin-bottom: 1em;
  max-width: 216px;
}

.send-button {
  max-width: 70%;
  margin: 3.75rem auto 0
}

@media screen and (max-width: 992px) {
  .send-button {
    margin-top: clamp(1.875rem, 0.735rem + 4.86vw, 3.75rem)
  }
}

@media screen and (max-width: 576px) {
  .send-button {
    max-width: 100%
  }
}

.send-button>.button {
  display: block;
  width: 100%;
  padding: 1.5rem 1rem;
  margin: 0 auto;
  font-size: 1.875rem;
  color: #fff;
  text-align: center;
  background-color: #3366cc;
  border: 2px solid #3366cc;
  border-radius: 5px;
  transition: background-color .6s, color .6s
}

.send-button>.button:focus {
  color: #3366cc;
  background-color: #fff
}

@media(hover: hover)and (pointer: fine) {
  .send-button>.button:hover {
    color: #3366cc;
    background-color: #fff
  }
}

@media screen and (max-width: 992px) {
  .send-button>.button {
    max-width: 80%;
    padding: clamp(1rem, 0.696rem + 1.3vw, 1.5rem) 1rem;
    font-size: clamp(1.125rem, 0.669rem + 1.94vw, 1.875rem)
  }
}

/*notes*/
.s16__wrap {
  padding: 20px 0 80px;
  text-align: center;
}

.s16__wrap .logo {
  display: block;
  margin: 0 auto 2em;
  max-width: 160px;
}

.s16__wrap p {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 2;
  margin: 8em 0;
}

.s16__wrap .btn {
  background: #3366cc;
  border-radius: 2em;
  color: #fff;
  display: table;
  font-weight: 700;
  margin: auto;
  padding: .55em 4em;
}



@media screen and (max-width:768px) {
  .pc {
    display: none !important;
  }

  .sp {
    display: block !important;
  }
  header .header__wrap .box__wrap .i1 {
    margin: 5% auto;
  }

  body {
    font-size: 1.4rem;
  }

  .balloon4 p {
    font-size: 1em;
  }

  /*notes*/
  header {
    padding: 10px 5% 20px;
  }

  header .header__wrap {
    display: block;
    padding: 0;
  }

  header .header__wrap .box__wrap {
    width: 100%;
    padding: 3vw 0;
  }

  header .header__wrap .box__wrap h1 {
    font-size: 2.4rem;
  }

  header .header__wrap .box__wrap h1 span {
    font-size: 4.2rem;
  }

  header .header__wrap .box__wrap h1 span span {
    font-size: 3.2rem;
  }

  header .header__wrap .box__wrap .logo {
    width: 90%;
  }

  header .header__wrap .box__wrap div {
    width: 90%;
  }

  /*notes*/
  .s01__wrap {
    padding: 50px 5%;
  }

  .s01__wrap h2 {
    font-size: 1.8rem;
    margin-bottom: 1em;
  }

  .s01__wrap h2 span {
    font-size: 2.2rem;
  }

  .s01__wrap h2 span span {
    font-size: 2.8rem;
  }

  .s01__wrap h2 span span:before {
    width: 76px;
    height: 6px;
  }

  .s01__wrap > div {
    display: block;
  }

  .s01__wrap > div > div {
    width: 100%;
    text-align: center;
  }

  .s01__wrap ul {
    width: 100%;
    margin-left: 1em;
  }

  .s01__wrap li {
    width: 60%;
    margin: 1em auto;
    display: block;
  }

  .s01__wrap li:before {
    top: 0;
  }

  .s01__wrap li:after {
    top: 3px;
  }

  /*notes*/
  .s02__wrap {
    padding: 50px 5%;
  }

  .s02__wrap h2 {
    font-size: 2.2rem;
  }

  .s02__wrap h2 span {
    font-size: 2.6rem;
  }

  .s02__wrap ul {
    display: block;
  }

  .s02__wrap ul:before {
    width: 90px;
    height: 130px;
    top: -11%;
    right: -5%;
  }

  .s02__wrap ul li {
    width: 100%;
  }

  .s02__wrap ul li div {
    margin-right: 2em;
  }

  /*notes*/
  .s04__wrap {
    padding: 50px 5%;
  }

  .s04__wrap h2 {
    font-size: 2.1rem;
  }

  .s04__wrap ul {
    display: block;
    width: 85%;
  }

  .s04__wrap ul:before {
    width: 95px;
    height: 130px;
    bottom: 0;
    right: -10%;
    left: auto;
  }

  .s04__wrap ul li {
    width: 100%;
  }

  .s04__wrap ul li h3 {
    font-size: 2.0rem;
  }

  .s04__wrap ul li p {
    font-size: 1.8rem;
  }

  .s04__wrap ul li p span {
    font-size: 2.6rem;
  }

  /*notes*/
  .s05__wrap {
    padding: 50px 5%;
  }

  .s05__wrap h2 {
    font-size: 2.4rem;
    margin-bottom: 2em;
  }

  .s05__wrap div {
    background: #fff;
    border: 2px solid #3366cc;
    box-sizing: border-box;
    margin: auto;
    max-width: 960px;
    padding: 30px;
  }

  .s05__wrap div h3 {
    font-size: 1.7rem;
  }

  /*notes*/
  .s08__wrap {
    padding: 50px 5%;
  }

  .s08__wrap h2 {
    font-size: 2.4rem;
  }

  .s08__wrap h3 {
    font-size: 1.8rem;
    margin: 0 auto 2em;
    padding: .55em 1.5em;
  }

  .s08__wrap h3 span {
    font-size: 2.8rem;
  }

  .s08__wrap ul {
    margin: auto;
    max-width: 840px;
    display: block;
  }

  .s08__wrap ul li {
    width: 100%;
  }

  .s08__wrap ul li:before {
    width: 64px;
    height: 24px;
    bottom: -26%;
  }

  .s08__wrap ul li:last-child {
    margin-bottom: 40px;
  }

  .s08__wrap ul li img {
    width: 50%;
  }

  .s08__wrap ul li .box__wrap {
    width: 100%;
    margin-bottom: 50px;
  }

  .s08__wrap ul li .box__wrap div {
    align-items: center;
    display: flex;
  }

  .s08__wrap ul li .box__wrap div p {
    margin-left: 1em;
  }

  .s08__wrap ul li .box__wrap div p span {
    font-size: 4.6rem;
  }

  .s08__wrap ul li .box__wrap div h4 {
    font-size: 1.8rem;
  }

  .s08__wrap a {
    width: 90%;
  }

  /*notes*/
  .s09__wrap {
    padding: 50px 8%;
  }

  .s09__wrap h2 {
    font-size: 2.4rem;
  }

  .s09__wrap ul {
    display: block;
  }

  .s09__wrap ul li {
    border-radius: 20px;
    margin-top: 20px;
    width: 100%;
  }

  .s09__wrap ul li .box__wrap {
    display: block;
  }

  .s09__wrap ul li .box__wrap > p {
    padding: 0;
  }

  .s09__wrap ul li .box__wrap div {
    width: 100%;
  }

  .s09__wrap ul li .box__wrap div p {
    font-size: 2.2rem;
  }

  .s09__wrap ul li .box__wrap div p span {
    font-size: 4.6rem;
  }

  .s09__wrap ul li .box__wrap div h3 {
    font-size: 1.8rem;
    margin-bottom: 2%;
  }

  .s09__wrap ul li .box__wrap img {
    display: block;
    margin: 0em auto;
    width: 30%;
  }

  /*notes*/
  .s11__wrap {
    padding: 50px 5%;
  }

  .s11__wrap h2 {
    font-size: 2.2rem;
  }

  .s11__wrap div {
    border-radius: 20px;
  }

  /*notes*/
  .s12__wrap {
    padding: 50px 5%;
  }

  .s12__wrap h2 {
    font-size: 2.2rem;
    margin-bottom: 2em;
  }

  .acc__wrap .question {
    font-size: 1.4rem;
  }

  .acc__wrap .question p:nth-of-type(1) {
    font-size: 2.0rem;
    height: 30px;
    width: 30px;
  }

  /*notes*/
  .s13__wrap {
    padding: 50px 5%;
  }

  .s13__wrap h2 {
    font-size: 2.2rem;
  }

  .s13__wrap .box__wrap {
    border-radius: 10px;
    font-size: 1.3rem;
    padding: 20px 10px;
  }

  dl div {
    display: block;
    padding: .5em 0;
  }

  .s13__wrap .privacy:link,
  .s13__wrap .privacy:visited {
    font-size: 1.3rem;
    margin: .5em 0 2.5em;
  }

  .s13__wrap .box__wrap h3 {
    text-align: left;
  }

  /*notes*/
  .s14__wrap {
    padding: 50px 5%;
  }

  .s14__wrap h2 {
    font-size: 2.2rem;
  }

  form .input__wrap {
    display: block;
  }

  form .item__wrap {
    width: 100%;
  }

  form .item__wrap span {
    font-size: 1.0rem;
  }

  form input[type=text],
  form input[type=mail],
  form input[type=tel],
  form input[type=number],
  form textarea {
    padding: 3%;
    width: 100%;
  }

  form select {
    padding: 3%;
    width: 50%;
  }

  .radio__wrap,
  .checkbox__wrap {
    width: 100%;
  }

  .radio__wrap div,
  .checkbox__wrap div {
    width: 100%;
  }

  form input[type=submit] {
    font-size: 2.0rem;
  }

  /*notes*/
  footer {
    font-size: 1.2rem;
  }

  footer img {
    max-width: 180px;
  }


  /*notes*/
  .s16__wrap p {
    font-size: 1.5rem;
    margin: 6em 0 2em;
  }
}

.adlp-outer {
  display: flex;
  padding: 6px 10px;
  justify-content: space-between;
  max-width: 1440px;
  margin: auto;
}

.adlp-outer .header-left {
  width: 50%;
display: flex;
align-items: center;
}
.adlp-outer .header-left img {
  vertical-align: top;
  width: 39%;
  min-width: 280px;
}

.adlp-outer .header-right {
  display: flex;
  align-items: center;
}
.tel-tracking {
  position: relative;
  margin-top: -5px;
  display: flex;
}

.tel-tracking img {
  margin-top: 6px;
  width: 50px;
}

.tel-tracking p {
  color: #33cccc;
  font-size: 2em;
  line-height: 1.1;
  font-weight: bold;
}
.tel-tracking p span {
  display: block;
  font-size: 0.5em;
}

@media screen and (max-width:1000px) {
  .adlp-outer {
    height: 6.3vw;
  }
  .adlp-outer h1 a {
    font-size: 1em;
  }
}

  footer {
    padding-bottom: 104px;
  }

  #floating-banner {
    display: none;
    opacity: 0;
    transform: translateY(100px);
    transition: opacity 0.5s ease, transform 0.5s ease;
    justify-content: center;
  }

  #floating-banner.show {
    opacity: 1;
    transform: translateY(0);
  }

  .floating-banner {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #cee0fe;
    text-align: center;
    padding: 15px 0;
    z-index: 1000;
  }

  .floating-banner img {
    width: auto;
    height: 64px;
    padding: 0 10px;
  }

  .floating-banner .tel-tracking {
    position: relative;
    height: 100%;
    margin-right: 0;
  }

  .floating-banner .tel-tracking span {
    left: 24%;
    font-size: 22px;
  }

  @media screen and (max-width:767px) {
    .adlp-outer .header-left {
      width: 95%;
    }
    .adlp-outer .header-left img {
      width: 58%;
      min-width: 156px;
    }
    .tel-tracking {
      margin-right: 0;
    }
    .tel-tracking p {
      font-size: 1.5em;
      display: flex;
      flex-wrap: wrap;
      align-items: center;
    }
    .tel-tracking img {
      width: 28px;
      margin-right: 5px;
      display: flex;
      align-items: center;
    }
  }